CTL_GeneralCategory.Text = General
CTL_ParallelLimit.Text = Parallel Book Limit:
CTL_VerseLimit.Text = Verses Per Tab:
CTL_SearchLimit.Text = Search Limit:

CTL_Font.Text = Font:
CTL_FontBold.Tex = Bold
CTL_FontItalic.Text = Italic

CTL_DefaultBook.Text = Default Book
CTL_DefaultBible.Text = Bible:
CTL_DefaultDictionary.Text = Dictionary:
CTL_DefaultDailyDevotions.Text = Daily Devotions:

CTL_ViewerCategory.Text = Viewer
CTL_NoVNum.Text = Hide Verse Numbers
CTL_VNum.Text = Show Verse Numbers Only
CTL_CVNum.Text = Show Chapter and Verse Numbers
CTL_BCVNum.Text = Show Book, Chapter, and Verse Numbers
CTL_TinyVNum.Text = Use Small Verse Number
CTL_VLine.Text = Start Verse on Separate Line
CTL_Headings.Text = Show Heading
CTL_Notes.Text = Show Study Notes
CTL_Strongs.Text = Show Strong's Links
CTL_Morph.Text = Show Word Morphology
CTL_XRef.Text=Use Cross Reference Linking

CTL_PathCategory.Text = Path
CTL_BookPath.Text = Additional Book Path:
CTL_DownloadPath.Text = Download Path:
CTL_DownloadPathBrowse.Text = Browse
